RubyGems Navigation menu

rake-compiler 0.4.1

Provide a standard and simplified way to build and package Ruby C extensions using Rake as glue.

Gemfile
          gem 'rake-compiler', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install rake-compiler -v 0.4.1
  
  
  
  
  
  
  

Total downloads 628,033

For this version 1,421

Show all versions (22 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.3 - August 3, 2014 (33 KB)
  2. 0.9.2 - November 14, 2013 (33 KB)
  3. 0.9.1 - August 3, 2013 (32.5 KB)
  4. 0.9.0 - August 3, 2013 (32.5 KB)
  5. 0.9.0.pre.1 - May 5, 2013 (32.5 KB)
Show all versions (22 total)

Runtime Dependencies: